﻿#jobAlert {
    /*display: none;*/
}

#jobAlert .modal-body {
    padding: 0;
}

/*.progress-hint
{
    background-image: url('images/progress.gif');
    padding-top: 40px;
    text-align: center;
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: 10px;
    display: none;
}*/

#captchaFailSendToFriend {
    display: none;
}